CKSUM(1)

NAME
cksum - checksum and count the bytes in a file

SYNOPSIS
cksum [FILE]...
cksum [OPTION]

DESCRIPTION

Print CRC checksum and byte counts of each FILE.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Q. Frank Xia.

REPORTING BUGS
GNU coreutils online help: <http://www.gnu.org/software/coreutils/>
Report cksum translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2016 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation at: <http://www.gnu.org/software/coreutils/cksum>
or available locally via: info '(coreutils) cksum invocation'